Latest post Mon, Jun 24 2013 7:02 PM by cable. 9 replies.
Page 1 of 1 (10 items)
Sort Posts: Previous Next
  • Tue, Jun 18 2013 12:07 PM

    AVID upgrade 6.5.2 crash on my iMac

    Hi all!

    I bought the uprgrade from AVID MC 6.0 to AVID MC 6.5.2.

    I always work on my iMac without problems with AVID MC 6.0.

     

    I unistall all of my AVID components before install AVID 6.5.2

    But when I launch the installer of AVID MC 6.5.2, after 30 seconds, when the installation is also in progress, my OSX system crash (I have Mountain Lion 10.8.4) and my iMac restart.

    This kind of words appear:

    Your Computer Restarted because of a Problem

    i have the last iMac 27, with 32 GB of RAM, quad core i7 processor and Nvidica with 2GB of Ram.

    Someone can explaine me how can install avid 6.5?

     

    Thanks a lot!

     

    iMac 27 Early 2013 Intel Core Processor 3,4 Ghz i7 32GB 1600Mhz DDR3 NVIDIA GeForce GTX 680MX 2048 MB OS X 10.8.4 [view my complete system specs]
  • Tue, Jun 18 2013 12:29 PM In reply to

    Re: AVID upgrade 6.5.2 crash on my iMac

    According to the Avid Media Composer Version Matrix, and the ReadMe that acompanies the software, OSX is limited to 10.8.2.  Neither 10.8.3 or 10.8.4 are supported at this time.

    Were you running MC v6.0 on OSX 10.8.4?

    You might want to run "Repair Disk Permissions" on the boot drive prior to another attemot to reinstall.

     

    Symphony 8.8.x w/Avid Nitris DX, HP z420, Windows 10, QT v7.7.x, Hexa Core 3.2GHz, 16GB RAM, nVidia Quadro Series 2000 w/353.82. 2TB Boot, 2 x 3TB internal... [view my complete system specs]

    "There are few technological barriers.  You can fix almost anything if you throw enough money at it."
    *******************************
    Randall L. Rike, ACI, ACSR Mac*Win*Unity*ISIS*DS
    Systems Engineer @ BET Networks [a Viacom company]
    (wwld)

  • Tue, Jun 18 2013 12:46 PM In reply to

    Re: AVID upgrade 6.5.2 crash on my iMac

    Oh wonderful..

    Avid is always great and alway with the mind in the future -.- Incredible.

     

    But yes, I work with AVID 6.0 on 10.8.4

    I don't know how is it possibile..

     

    So, how can go back and install 10.8.2 on my iMAC? I need Avid on my system...

    Thanks Randall!

     

    Emanuele

    iMac 27 Early 2013 Intel Core Processor 3,4 Ghz i7 32GB 1600Mhz DDR3 NVIDIA GeForce GTX 680MX 2048 MB OS X 10.8.4 [view my complete system specs]
  • Wed, Jun 19 2013 8:08 PM In reply to

    • pwise
    • Not Ranked
    • Joined on Thu, Oct 13 2005
    • Posts 9
    • Points 125

    Re: AVID upgrade 6.5.2 crash on my iMac

    I've been using 6.5 on as Mac OS 10.8.4 for several months. But today I tried to upgrade to 6.5.2 and I am having the same problem as you. The installer starts and the OSX crashes. I have no idea why, but since I have uninstalled I now have no Avid software.

  • Wed, Jun 19 2013 8:10 PM In reply to

    • pwise
    • Not Ranked
    • Joined on Thu, Oct 13 2005
    • Posts 9
    • Points 125

    Re: AVID upgrade 6.5.2 crash on my iMac

    I have run disk utility, repaired permissions, etc. and am now re-downloading 6.5.2 at 700kbs even though speedtest.net shows that I have over 50MBdownload FIOS. 

    Very frustrating.

  • Wed, Jun 19 2013 8:26 PM In reply to

    • Jamie Beedy
    • Top 500 Contributor
    • Joined on Tue, Nov 13 2007
    • Chicago, Il
    • Posts 225
    • Points 2,600

    Re: AVID upgrade 6.5.2 crash on my iMac

    I'm guessing that when you installed the MC 6.0 on your system, you weren't at 10.8.3 or 10.8.4. At some point, software update ran and and updated your system to 10.8.4. 

    Since the MC was already installed, it did have an issue with it. But, now, with the new MC installer, your running into issues.  On production systems, you should never have AutoUpdates turned on. 

    At this point, I'd recommend creating another partition on your machine, Install 10.8 and then manually download the updates to get you to the latest version of OSX that Avid has blessed with 6.5.2. 

    Sure that's not what you want to hear. 

    Avid Media Composer w/ Symphony Option-V8.5.2 / Mac OSX 10.9.5 / Mac Pro 4.1 - 2x2.66Ghz Quad-Core Intel Xeon / 24 GB DDR3 RAM Unity 5.1.3 Unity Media... [view my complete system specs]
  • Wed, Jun 19 2013 8:34 PM In reply to

    Re: AVID upgrade 6.5.2 crash on my iMac

    Infact I can't really understand how a great company like AVID can't release some upgrade to allow users to install the last version of AVID on the current version of OSX. I said "the current", not the next. o_O

    From always Avid has this problems.

    It's incredible because I paid the upgrade and I can't use it on my iMac because they decide to take my money, but not to make an upgrade to the current OSX.

    I think AVID is the best editing software, but I think also they have a very strange policy that very often distance new users and sometime also the current users.

    Has no sense that the last version on AVID that you can get now (6.5.2) is not compatible with the last version of OSX. Why??

    And I paid for the upgrade. And they call it "upgrade". An upgrade that can't work with the "current" version of OSX.

    Third World.

    iMac 27 Early 2013 Intel Core Processor 3,4 Ghz i7 32GB 1600Mhz DDR3 NVIDIA GeForce GTX 680MX 2048 MB OS X 10.8.4 [view my complete system specs]
  • Wed, Jun 19 2013 8:39 PM In reply to

    • stevecohen
    • Top 500 Contributor
    • Joined on Mon, Jul 3 2006
    • Venice, California
    • Posts 499
    • Points 5,520

    Re: AVID upgrade 6.5.2 crash on my iMac

    I have been running 6.5.2.1 with 10.8.3 for a long time now. I'm pretty sure that I installed on 10.8.3.

    The version matrix implies that MC is not TESTED on any OS beyond that which is listed. But I would be very skeptical that the installer won't run on a later point release of the OS. We're not talking about MC itself -- just the installer.

  • Mon, Jun 24 2013 7:02 PM In reply to

    • cable
    • Top 500 Contributor
    • Joined on Sun, May 27 2007
    • Pacific NW
    • Posts 383
    • Points 4,930

    Re: AVID upgrade 6.5.2 crash on my iMac

    Just as an FYI I've got 13 systems running MC 6.5.2 with OSX 10.8.4. It's actually the most stable it's been since version 4.0.5.  These are all mac towers. So this version of MC does work well with 10.8.4. 

    20 x Media Composer 8.6.5 Mac Pros 32MB RAM OSX 10.11.6 AJA and Nitris DX hardware Avid Nexis Enterprise [view my complete system specs]
Page 1 of 1 (10 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller